SWTIME along with a Dallas Semiconductor,  "SmartWatch", allows a
battery  backed  up  Real Time Clock to be added  to  almost  any
computer  that has a 28-pin JEDEC bytewide memory location.   The
SmartWatch maintains time and date information.   Files that  are
included  are:  SWTIME.COM,  configured  to  run  on  the  SB180.
SWTIMEFX.COM configured to run on the SB180FX. All source code.
